.type-home .ui-content
	{
	padding: 0;
	}


@media all and (min-width: 100px){

	.banner {
	background:transparent url(http://kenyaonlineradio.com//KenyaOnlineRadioSmall2.jpg) no-repeat center;
	height: 74px;
	}
	.content-secondary {
	text-align: left;
	width: 96%;
	margin:0 2% 0 2%				
	}
	.content-primary {
	text-align: left;
	width: 96%;
	margin:0 2% 0 2%
	}
	.content-third {
	text-align: left;
	width: 96%;
	margin:0 2% 0 2%
	}
	}

@media all and (min-width: 520px){
	
	
	.banner {
	background:transparent url(http://kenyaonlineradio.com//KenyaOnlineRadioMedium.jpg) no-repeat center;
	height: 74px;
	}
	.content-secondary {
	text-align: left;
	margin: 0 1.5% 0 1.5%;
	float: left;
	width: 42.5%;
	}
	.content-primary {
	text-align: left;
	margin: 0 19.5% 0 0;
	float: right;
	width: 61%;
	}
	.content-third {
	text-align: left;
	margin:0 2% 0 0;
	float: left;
	width: 51.5%;	
	}
	}

@media all and (min-width: 780px){
	
	.banner {
	background:transparent url(http://kenyaonlineradio.com/KenyaOnlineRadioLarge.jpg) no-repeat center;
	height: 74px;
	}
	
	.content-primary {
	text-align: left;
	float: right;
	width: 24%;
	margin:0 1.5% 0 0		
	}
	
	.content-secondary {
	text-align: left;
	float: left;
	width: 29%;		
	}
	
	.content-third {
	text-align: left;
	float: left;
	width: 40.5%;
	}
	}

a:link	{color:#06C}
a:visited {color:purple}
a:focus {color:red}
a:hover {color:black}
a:active {color:green}

body,html,div,td,tr,table,li,h1,h2,h3,p,a,img,hr,span,blockquote
	{margin:0;
	padding:0;
	font-family:arial, helvetica, sans-serif}

p.forecast {text-align:center;
	font-size:10px;
	padding:1px 0;
	color:#633;
	white-space: nowrap}
	
span.forecast:hover {color:#06C}
	
a.player{display:inline-block;
	color:#633;
	font:11px/.9 arial;
	text-decoration:none;
	margin-top:7px}

a.player:hover{color:#06C}
	
img.OnThePhone {display:block;
	text-align:center;
	margin:10px auto;
	border:0 solid #AA2500;
	border-width:1px 0;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:3px 3px 6px #9D6920;
	-moz-box-shadow:3px 3px 6px #9D6920;
	box-shadow:3px 3px 6px #9D6920}

img.OnThePhone:hover {border:1px solid #AA2500}

img.smallComic {display:block;
	margin:5px auto 1px;
	border:0 solid #AA2500;
	border-width:1px 0;
	-webkit-box-shadow:3px 3px 6px #9D6920;
	-moz-box-shadow:3px 3px 6px #9D6920;
	box-shadow:3px 3px 6px #9D6920}
	
img.breakingNewsImg
	{border:solid #333;
	border-width:1px;
	width:86%; 
	margin:0 0 0 6.6%;
	}

img.breakingNewsImg:hover
	{}

a.breakingNewsCapFM 
	{text-align:center;
	display:block;
	margin:-1px auto 4px; 
	font:10px 'courier new', courier, monospace;
	text-decoration:none;
	color:#333;}

a.breakingNewsHeadline
	{text-align:justify; 
	display:block; 
	margin:2% auto; 
	width:80%;
	font:bold 11px/1.2 arial, helvetica, sans-serif;
	text-decoration:none;
	color:#333;
	text-align:center}

a.breakingNewsFeature
	{font:11px/1.3 arial, helvetica, sans-serif;
	display:block;
	text-decoration:none;
	width:80%;
	text-align:justify;
	color:#333;
	margin:0 auto 5px}
 
#breaking {width:100%}

div.breakingbox {width: 100%; 
	margin-top:3%; 
	font-weight:bold;
	font-size:11px}

.breakingbox a,
.breakingbox h2 
	{color:#333;
	font-size:11px;
	text-align:center;
	display:block;
	margin:0 auto;
	text-decoration:none;
	width:90%}

a:hover,
.breakingbox h2 a:hover 
	{color:#036;
	text-decoration:none}

a.weather {font-size:10px;
	text-decoration:none;
	color:#06C;
	white-space: nowrap}  

a.weather:hover {color:#06C}  
a.breakingNewsFeature a:visited,
a.breakingNewsHeadline a:visited,
a.breakingNewsCapFM a:visited,
.breakingbox h2 a:visited 
	{color:purple}	
		
.breakingbox img
	{position:relative;
	border:1px solid #333;
	margin:10% 0 0 6.6%; /* 140x75 */
	width:86%; 
	}

.breakingbox img:hover
	{position:relative;
	}

div.newsprint 
	{background:rgb(232,225,217)url(http://kenyaonlineradio.com/newsprint.jpg);
	background-size:100% 100%;
	width:90%;
	margin:0 5% 0 5%;
	padding-bottom:20px;
	-webkit-box-shadow:3px 3px 6px #9D6920;
	-moz-box-shadow:3px 3px 6px #9D6920;
	box-shadow:3px 3px 6px #9D6920;	
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:0 solid #AA2500;
	border-width:1px 0;}

img.header {margin:7px 9px 0 3px;
	border:0 solid #AA2500;
	border-width:1px 0;
	-webkit-box-shadow:3px 3px 6px #9D6920;
	-moz-box-shadow:3px 3px 6px #9D6920;
	box-shadow:3px 3px 6px #9D6920}
	
img.comic {padding-top:15px;
	font-family:small-caps 'comic sans ms', cursive, sans-serif;
	text-shadow:1px 1px 1px #fff}	

.dsq-postid,
.clear,
.comments {display:none} 
 
p	{text-align:justify;
	color:#300 } 
 
table	{border-spacing:0;
	background:#FCEABC;
	table-layout:auto}
   
h1	{font-size:14px;
	text-align:center}
 
h2	{font-size:13px;
	font-weight:normal;
	text-align:center}
 
h3	{font:bold small-caps 25px 'comic sans ms', cursive, sans-serif;
	text-align:center;
	color:#700;}

span.form{color:lightsalmon;
	display:block}
	
.ui-icon-loading{background:url(ajax-loader.gif)}

.ui-input-search input.ui-input-text {padding:0}

.ui-bar-e{border-top: 1px solid #f7c942;
	border-width:1px 0 0 0}
	
.ui-body-e,.ui-overlay-e{background:#fff3a5;background-image:-webkit-gradient(linear,left top,left bottom,from( #fff3a5 ),to( #fffadf ));background-image:-webkit-linear-gradient( #fff3a5,#fffadf );background-image:-moz-linear-gradient( #fff3a5,#fffadf );background-image:-ms-linear-gradient( #fff3a5,#fffadf );background-image:-o-linear-gradient( #fff3a5,#fffadf );background-image:linear-gradient( #fff3a5,#fffadf )}

input.ui-input-text {font-size:15px; line-height:1.9em; min-height:1.9em}

.ui-li-divider {
padding: .3em 15px;}

.ui-btn-icon-bottom .ui-btn-inner {
padding-bottom: 25px;
-webkit-box-shadow:3px 3px 6px #9D6920;
-moz-box-shadow:3px 3px 6px #9D6920;
box-shadow:3px 3px 6px #9D6920
}

.ui-btn-inner {
padding: .6em 5px;}

.ui-collapsible-heading .ui-btn {
text-align: center;}

.ui-li-static {


background-image: -webkit-gradient(linear,left top,left bottom,from( #ffefaa ),to( #ffe155 ));
background-image: -webkit-linear-gradient( #ffefaa,#ffe155 );
background-image: -moz-linear-gradient( #ffefaa,#ffe155 );
background-image: -ms-linear-gradient( #ffefaa,#ffe155 );
background-image: -o-linear-gradient( #ffefaa,#ffe155 );
background-image: linear-gradient( #ffefaa,#ffe155 );}


 .ui-li-static.ui-li {
padding: .7em 10px .01em}


















